{
	Init[ (s)
	{
		SetName(2131);
		SetExpWorth(650);
		SetLevel(14);
		SetSkin(2);

		SetAggressive(true);
		SetAttack(11);
		SetDefense(9);
		SetSpellcast(7);
		SetMagicResistance(7);
		SetDamageMin(4);
		SetDamageMax(32);
		SetArmorValue(4);
		SetMaxHealth(54);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(16);
		SetDeathNoise(31);
		SetIsHitNoise(14);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetUndead(true);

		SetMob(3);
	} ]
}
